{
  "id": 5619825,
  "name": "The People of the State of Illinois, defendant in error, v. Harry B. Kaung, plaintiff in error",
  "name_abbreviation": "People v. Kaung",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,643",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 397,
    "ocr_confidence": 0.458,
    "sha256": "8e22f356ca05a569a043089dac3208508ac27d991b87fcb61f3c2260b545411f",
    "simhash": "1:fae18c2ad36791bb",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Harry B. Kaung, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Irving Block, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Richard H. Devine and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Harry B. Kaung, plaintiff in error.\nGen. No. 38,643.\nOpinion filed July 3, 1936.\nIrving Block, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Richard H. Devine and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0615-03",
  "first_page_order": 673,
  "last_page_order": 673
}
